body
{
	background-color: #f0f0f0;
}

.webtitle
{
	font-size: 2.6em;
}

.websubtitle
{
	font-size: 0.95em;
	line-height: 1.4em;
}

.top_menu_div
{
	font-size: 1em;
}

.top_menu
{
	width: 600px;
}

.top_menu_row
{
}

.top_menu_sep
{
	text-align: center;
	vertical-align: center;
	border-left: 1px solid #ddddee;
	padding: 0px;
}

.top_menu_item
{
	width: 14%;
	text-align: center;
	vertical-align: center;
	padding: 1px 5px;
}

.pageframe
{
	margin: 10px 0.5%;
	box-shadow: 0 2px 4px 0 #e0e0e0, 0 4px 10px 0 #e0e0e0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}

#content
{
	padding: 20px 28px;
}

#titlebox
{
	padding: 22px 12% 22px 12%;
}

#articlebox
{
	vertical-align: top;
	/*min-height: 500px;*/
	height: 500px; /* table cell */
}
